## Toast

### Usage

```jsx
import { Toast } from 'ui-components';

<Toast
	content="New employee successfully added"
	type="success"
/>
```

### Parameters

* `content` (required) is the content to display. Can either be a string or a React element.
* `type` is the type of message, one of `error, info, success, warning`; default is `success`
* `icon` is the name of the icon to show; each message `type` has a default which can be overridden
* `duration` is how long to display the message for in milliseconds (default is 5000)
* `animationDuration` is how long to apply the show/hide animation in milliseconds (default is 500)
* `animation` is the animation action (default is `fade down`); see Semantic's [Transition](https://react.semantic-ui.com/modules/transition/) documentation for other options